<div class="wrapper" style="margin-top: -50px; margin-bottom: -50px;" >
    <div style="margin-top: 50px; margin-bottom: 50px;">
        <%= form_for(resource, as: resource_name, url: session_path(resource_name), html: {class: "form-signin"}) do |f| %>
            <h2 align="center">Please Log in</h2>
            <%= devise_error_messages! %>
            <%= f.text_field :email, placeholder:"Email", class: "form-control" %>
            <br>
            <%= f.password_field :password, placeholder:"Password", class: "form-control margin-bottom" %>
            <% if devise_mapping.rememberable? -%>
                <label class="checkbox">
                    <%= f.check_box :remember_me %> Remember me
                </label>
            <% end -%>
            <button class="btn btn-lg btn-primary btn-block" type="submit">Log in</button> 
            <br>
            <%= render "users/shared/links" %>  
        <% end %>
    </div>
</div>

